{
  "navigationBarTitleText": "我的作品",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "tabs": "/components/tabs/index"
  }
}